# Uses of Interface
java.util.concurrent.Flow.Subscription

Packages that use Flow.Subscription
Package
Description
java.util.concurrent
Utility classes commonly useful in concurrent programming.

## Uses of Flow.Subscription in java.util.concurrent

Methods in java.util.concurrent with parameters of type Flow.Subscription
Modifier and Type
Method
Description
`void`
Flow.Subscriber.`onSubscribe(Flow.Subscription subscription)`
Method invoked prior to invoking any other Subscriber methods for the given Subscription.